
@charset "UTF-8";


a {
	color: inherit ;
	text-decoration: none ;
}

.link {
	color:blue !important;
	text-decoration: underline !important
}

.pointer {
    cursor:pointer !important
}

.myresponsive {
    position:relative;
    float:left;
    width:100%;
}

.btn{
 margin: 0.25rem 0;
}

.breadcrumb {
    display: flex;
    list-style: none;
    padding-top:1rem;
    padding-bottom: 0;
    margin-top:0.5rem;
    margin-bottom:0;
    margin-left: 2rem;
    background-color: transparent !important;
    border-radius: 4px;
    font-size: 1.1rem
}

.breadcrumb-item + .breadcrumb-item::before {
    content: ">";
    padding: 0 8px;
    color: #6c757d;
}

.breadcrumb-item a {
    text-decoration: none;
    color: #007bff;
}

.breadcrumb-item a:hover {
    text-decoration: underline;
}

.breadcrumb-item.active {
    color: #6c757d;
    pointer-events: none; /* Disabilita click sull'ultimo elemento */
}

/*Ui Dialog*/
.ui-dialog {position:fixed!important; min-width:42.85rem !important; font-family:inherit !important; z-index:1000 !important}
.ui-widget {font-family:inherit !important}

.ui-dialog :focus {
    outline: -webkit-focus-ring-color auto 0px !important;
}

.ui-widget {
font-family:inherit !important; 
font-size:inherit !important
}

.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button {
font-family:inherit !important; 
font-size: var(--bs-btn-font-size) !important;
}

.ui-dialog :focus {
outline: -webkit-focus-ring-color auto 0px !important;
}

.ui-dialog .ui-dialog-titlebar-close {
background-color: var(--main)
}


/*FINE JQUERY*/


/*OVERLAY*/
#blocca_schermo {
    position:fixed; 
    width:100%; 
    height:100%; 
    left:0; 
    top:0; 
    background:rgba(1,1,1,0.7); 
    display:none;
    z-index:110;
}

#loading {
    position:fixed; 
    width:7rem;
    height:7rem; 
    left:50%;
    top:50%;
    margin-left:-3.5rem;
    margin-top:-3.5rem; 
    border-radius:10px; 
    z-index:111; 
    color:#fff;
    background: url('/images/icons/loading1.svg') no-repeat;
    background-size:cover;
    display:none
}

#blocca_schermo h6 {
    position:relative; 
    width:300px;
    height:300px;
    left:50%;
    top:50%;
    margin-left:-150px;
    margin-top:60px; 
    color:#fff !important;
    text-align:center;
    font-size:1.05rem !important
}
